/* First item (and only first item) text color is red */
li:first-of-type {
    color: red;
}

/* Every item but the last has 13px padding */
li:not(:last-of-type) {
    padding: 13px;
}

/* Even items in the list have a blue background color */
li:nth-child(2n) {
    background-color: blue;
}

/* Every third item has a square bullet point, not a round disc bullet point */
li:nth-child(3n) {
    list-style-type: square;
}

/* The fifth list item text is orange */
li:nth-child(5) {
    color: orange;
}

/* When you hover on this list item,
the next list item directly below it will have its text color */
li:nth-child(6):hover + li {
    background-color: cadetblue;
}

/* EXTRA CHALLENGE: At 8 list items and up (and only then) */

li:nth-last-child(n + 8),
li:nth-last-child(n + 8) ~ * {
    background-color: green;
    color: white;
    padding: 10px;
    border: 1px solid white;
}
